
      .qr img {
        width: 150px;
        height: 150px;
        display: initial;
      }
      .msgMsg {
              background: #f3dddd;
        font-size: 0.80rem;
        padding: 10px;
        border: solid 1px red;
        border-radius: 10px;
      }
      .botMsg:hover {
          color:white;
          background: #00d18f;
      }
      .botMsg1:hover {
          color:white;
          background: #00d18f;
      }
      .botMsg {
        width: 60%;
        text-align: center;
        padding: 10px;
        font-size: 1rem;
        border: solid 1px #00d18f;
        cursor: pointer;
        border-radius: 10px;
        color: #00d18f;
        margin-left: 20%;
      }
      .botMsg1 {
        width: 60%;
        text-align: center;
        border: solid 1px #00d18f;
        cursor: pointer;
        border-radius: 10px;
        color: #00d18f;
        margin-left: 0px;
        margin-top: 10px;
        padding: 5px !important;
        font-size: 0.9rem;
        height: 34px;
      }
     
     .divPOAP {
       position: absolute;
        top: 29%;
        left: 29%;
        padding: 10px;
     }
     .inputPOAP {
        width: 195px;
        background: #f9f7f72e;
        color: white;
        text-align: center;
        border1: dashed 1px lightgray;
        padding: 4px;
        font-size: 0.75rem;
     }
     .input2POAP {
         width: 185px;
        background: #f9f7f72e;
        color: white;
        text-align: center;
        border1: dashed 1px lightgray;
        padding: 4px;
        font-size: 0.45rem;
        transform: rotate(270deg);
        text-align: left;
     }
      .qr img {
        width: 150px;
        height: 150px;
        display: initial;
      }
      .msgMsg {
              background: #f3dddd;
        font-size: 0.80rem;
        padding: 10px;
        border: solid 1px red;
        border-radius: 10px;
      }
      .botMsg:hover {
          color:white;
          background: green;
      }
      .botMsg1:hover {
          color:white;
          background: green;
      }
      .botMsg {
        width: 60%;
        text-align: center;
        padding: 10px;
        font-size: 1rem;
        border: solid 1px green;
        cursor: pointer;
        border-radius: 10px;
        color: green;
        margin-left: 20%;
      }
      .botMsg1 {
        width: 60%;
        text-align: center;
        border: solid 1px green;
        cursor: pointer;
        border-radius: 10px;
        color: green;
        margin-left: 0px;
        margin-top: 10px;
        padding: 5px !important;
        font-size: 0.9rem;
        height: 34px;
      }
     